RubyGems Navigation menu

ffi-rzmq-core 1.0.7

This gem provides only the FFI wrapper for the ZeroMQ (0mq) networking library. Project can be used by any other zeromq gems that want to provide their own high-level Ruby API.

Versões:

  1. 1.0.7 - January 05, 2019 (13,5 KB)
  2. 1.0.6 - March 24, 2017 (13,5 KB)
  3. 1.0.5 - April 29, 2016 (13 KB)
  4. 1.0.4 - September 28, 2015 (13 KB)
  5. 1.0.3 - March 12, 2014 (12,5 KB)
Mostrar todas as versões (8)

Runtime Dependencies (1):

  • ffi >= 0
  • Development Dependencies (2):

  • rake >= 0
  • rspec >= 0
  • Donos:

    Autores:

    • Chuck Remes

    SHA 256 checksum:

    6541625a0f80016e4cb1b22a68b3870bd711c30de7d77625d8d6c92be95eb32a

    Total de downloads 593.660

    Desta versão 160.846

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: